<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.3" name="org.drools" slot="main">

  <resources>
    <resource-root path="drools-compiler-7.6.0.Final.jar"/>
    <resource-root path="drools-core-7.6.0.Final.jar"/>
    <resource-root path="drools-decisiontables-7.6.0.Final.jar"/>
    <resource-root path="drools-persistence-api-7.6.0.Final.jar"/>
    <resource-root path="drools-persistence-jpa-7.6.0.Final.jar"/>
    <resource-root path="drools-pmml-7.6.0.Final.jar"/>
    <resource-root path="drools-scorecards-7.6.0.Final.jar"/>
    <resource-root path="drools-templates-7.6.0.Final.jar"/>
    <resource-root path="drools-workbench-models-commons-7.6.0.Final.jar"/>
    <resource-root path="drools-workbench-models-datamodel-api-7.6.0.Final.jar"/>
    <resource-root path="drools-workbench-models-guided-dtable-7.6.0.Final.jar"/>
    <resource-root path="drools-workbench-models-guided-scorecard-7.6.0.Final.jar"/>
    <resource-root path="drools-workbench-models-guided-template-7.6.0.Final.jar"/>
    <resource-root path="drools-workbench-models-test-scenarios-7.6.0.Final.jar"/>
  </resources>

  <dependencies>
    <module name="com.google.protobuf" slot="main" services="import"/>
    <module name="com.sun.xml.bind" slot="main" services="import"/>
    <module name="com.thoughtworks.xstream" slot="main" services="import"/>
    <module name="javax.activation.api" slot="main" services="import"/>
    <module name="javax.api" slot="main" services="import"/>
    <module name="javax.enterprise.api" slot="main" services="import"/>
    <module name="javax.inject.api" export="true" slot="main" services="import"/>
    <module name="javax.persistence.api" slot="main" services="import"/>
    <module name="javax.transaction.api" slot="main" services="import"/>
    <module name="javax.xml.bind.api" slot="main" services="import"/>
    <module name="org.antlr" slot="3.5" services="import"/>
    <module name="org.apache.commons.codec" slot="main" services="import"/>
    <module name="org.apache.commons.lang3" slot="main" services="import"/>
    <module name="org.apache.poi" slot="main" services="import"/>
    <module name="org.codehaus.woodstox" slot="main" services="import"/>
    <module name="org.dom4j" slot="main" services="import"/>
    <module name="org.hibernate" slot="main" services="import"/>
    <module name="org.javassist" slot="main" services="import"/>
    <module name="org.jboss.as.transactions" slot="main" services="import"/>
    <module name="org.jboss.as.web" slot="main" services="import"/>
    <module name="org.jboss.vfs" slot="main" services="import"/>
    <module name="org.jbpm" slot="main" services="import"/>
    <module name="junit" slot="main" services="import"/>
    <module name="org.kie.api" slot="main" services="import" export="true"/>
    <module name="org.kie.ci" slot="main" services="import"/>
    <module name="org.mvel" slot="main" services="import"/>
    <module name="org.slf4j" slot="main" services="import"/>
    <module name="org.eclipse.jdt.core.compiler"/>
    <module name="org.kie.soup.maven-support" slot="main" services="import"/>
    <module name="org.kie.soup.project-datamodel-api" slot="main" services="import"/>
    <module name="org.kie.soup.project-datamodel-commons" slot="main" services="import"/>
    <module name="org.kie.soup.commons" slot="main" services="import"/>
  </dependencies>
</module>
